<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
</head>
<body>
<header th:fragment="cabecalho">
    <nav class="navbar navbar-inverse navbar navbar-dark bg-dark fixed-top">
        <div class="container-fluid">
            <div class="navbar-header">
                <button type="button" class="btn btn-dark navbar-toggle pull-left">
                    <i class="oi oi-menu"></i>
                </button>
                <a class="navbar-brand " href="#">Arquitetura e Modelagem de Software - Projeto Fiscalização</a>
            </div>
        </div>
    </nav>
</header>
</body>
</html>